@charset "utf-8";
/* CSS Document */

TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 160%
}
A {
	COLOR: #494949; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.A0 {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
.A0:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.A01 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: underline
}
.A01:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.A02 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
.A02:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.A03 {
	FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 120%; TEXT-DECORATION: underline
}
.A03:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.A04 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #003399; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.A04:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.A05 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.A05:hover {
	COLOR: #cc0000; TEXT-DECORATION: none
}
.w14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 120%
}
.b14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 120%
}
.sty {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "??"
}
.text {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 180%; FONT-FAMILY: "??"
}
.tex12 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #999999; LINE-HEIGHT: 180%
}
.tex14 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #999999; LINE-HEIGHT: 180%
}
.t12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 180%
}
.navent {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.navent:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.xilantop {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
